/* $Id: TODO,v 1.3 2003-08-25 11:35:08 baurma Exp $ */

WISHLIST/TODO
-------------

* central directory parser: fixup/compare previous header values
* Check CRC32 values
* Manifest attributes, signed JAR files
* Full test case coverage
